<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_number">
    <sys_number action="INSERT_OR_UPDATE">
        <category display_value="" name="x_cdltd_loaner_req_loaner_request">x_cdltd_loaner_req_loaner_request</category>
        <maximum_digits>6</maximum_digits>
        <number>2000</number>
        <prefix>LNR</prefix>
        <sys_class_name>sys_number</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2024-05-05 17:37:21</sys_created_on>
        <sys_id>905df2ac7d8e02107f44d95553cf3a3b</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>LNR</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">42eb762c7d8e02107f44d95553cf3a11</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">42eb762c7d8e02107f44d95553cf3a11</sys_scope>
        <sys_update_name>sys_number_905df2ac7d8e02107f44d95553cf3a3b</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2024-05-05 17:37:21</sys_updated_on>
    </sys_number>
</record_update>
